#English strings go here
fa:
  js:
    boards:
      create_new: 'ایجاد تابلوی‌ اعلانات'
      label_unnamed_board: 'انجمن بدون نام'
      label_unnamed_list: 'Unnamed list'
      label_board_type: 'نوع انجمن'
      upsale:
        teaser_text: 'Would you like to automate your workflows with Boards? Advanced boards are an Enterprise add-on. Please upgrade to a paid plan.'
        upgrade: 'هم اکنون ارتقا داده شود'
      lists:
        delete: 'حذف لیست'
      version:
        is_locked: 'Version is locked. No items can be added to this version.'
        is_closed: 'Version is closed. No items can be added to this version.'
        close_version: 'بستن نسخه'
        open_version: 'بازکردن نسخه'
        lock_version: 'قفل نگارش'
        unlock_version: 'بازکردن نسخه'
        edit_version: 'ویرایش نسخه'
        show_version: 'Show version'
        locked: 'قفل شده'
        closed: 'بسته'
      new_board: 'New board'
      add_list: 'افزودن لیست به برد'
      add_card: ''
      error_attribute_not_writable: "Cannot move the work package, %{attribute} is not writable."
      error_loading_the_list: "Error loading the list: %{error_message}"
      error_permission_missing: "مجوز ایجاد سؤالات عمومی از بین رفته است"
      error_cannot_move_into_self: "You can not move a work package into its own column."
      text_hidden_list_warning: "Not all lists are displayed because you lack the permission. Contact your admin for more information."
      click_to_remove_list: "Click to remove this list"
      board_type:
        text: 'نوع انجمن'
        free: 'basic'
        select_board_type: 'Please choose the type of board you need.'
        free_text: >
          از ابتدا با یک تخته خالی شروع کنید. به صورت دستی کارت ها و ستون ها را به این تابلو اضافه کنید.
        action: 'Action board'
        action_by_attribute: 'تابلوی اکشن (%{attribute})'
        action_text: >
          A board with filtered lists on %{attribute} attribute. Moving work packages to other lists will update their attribute.
        action_text_subprojects: >
          Board with automated columns for subprojects. Dragging work packages to other lists updates the (sub-)project accordingly.
        action_text_subtasks: >
          Board with automated columns for sub-elements. Dragging work packages to other lists updates the parent accordingly.
        action_text_status: >
          ستون هایی برای وضعیت هایی مانند To Do، در حال انجام، انجام شد.
        action_text_assignee: >
          تابلو با ستون های خودکار بر اساس کاربران اختصاص داده شده. ایده آل برای ارسال بسته های کاری
        action_text_version: >
          Board with automated columns based on the version attribute. Ideal for planning product development.
        action_type:
          assignee: assignee
          status: status
          version:
          subproject: subproject
          subtasks: parent-child
        board_type_title:
          assignee: نماینده
          status: وضعیت
          version: نسخه
          subproject: زیر پروژه
          subtasks: والد-فرزند
          basic: اصول اولیه
        select_attribute: "Action attribute"
      add_list_modal:
        labels:
          assignee: Select user to add as a new assignee list
          status: Select status to add as a new list
          version: Select version to add as a new list
          subproject: Select subproject to add as a new list
          subtasks: انتخاب بسته کاری جهت افزودن به لیست جدید
        warning:
          status: |

          assignee: There isn't any member matched with your filter value.  <br>
          no_member: This project currently does not have any members that can be added.  <br>
          add_members: <a href="%{link}">Add a new member to this project</a> to select users again.
      configuration_modal:
        title: 'Configure this board'
        display_settings:
          card_mode: "نمایش بصورت کارت"
          table_mode: "نمایش به عنوان جدول"
